#presentator {
	width: 960px;
	height: 380px;
}
.nav {
	bottom: 30px;
	left: 50%;
	position: absolute;
}
.nav a {
	display: inline-block;
	width: 18px;
	height: 18px;
	margin-right: 10px;
	background: url(../img/slider/nav.png) no-repeat;
}

.nav a:hover {
	background-image: url(../img/slider/nav-active.png);
}

.nav a.active {
	background-image: url(../img/slider/nav-active.png);
}
